<?php
header('Content-Type: text/html; charset=utf-8');
define(THINK_PATH,'THINK_PATH');
$other = include $_SERVER['DOCUMENT_ROOT'].'/config/other.inc.php';
if(empty($other['tweibologin'])) exit('管理员未开启腾讯微博登录！');
//填写自己的appid
$client_id = $other['tweiboappid']; 
//填写自己的appkey
$client_secret = $other['tweibokey']; 
//调试模式
$debug = false;